./emulators/suse131_32_dbus-glib, Linux 32-bit compatibility package for dbus-glib

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 13.1, Package name: suse32_dbus-glib-13.1, Maintainer: pkgsrc-users
Required to run:
[emulators/suse131_32_libdbus] [emulators/suse131_32_base]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2014-01-22 13:31:16 by OBATA Akio | Files touched by this commit (1)
Log message:
Import suse32_dbus-glib-13.1 as emulators/suse131_32_dbus-glib.

Linux compatibility package based on the openSUSE Linux distribution.
Please visit http://www.opensuse.org/ for more information about openSUSE
Linux.

This package supports running ELF binaries linked with glibc2 that
require dbus-glib shared libraries.